count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/SILVA:KT271926.1:%3C1..%3E660/citations?format=yaml
    description: uncultured actinobacterium bacterial SSU rRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KT271926.1:<1..>660
    ensembl_species_url: ''
    expert_db_url: https://www.arb-silva.de/browser/ssu/KT271926
    external_id: SILVA:KT271926.1:<1..>660
    feature_end: 661
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: SILVA:KT271926.1:<1..>660
    inference: Bacteria; Myxococcota; Polyangia; Polyangiales; Sandaracinaceae; uncultured
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rRNA
    seq_version: 1
    species: uncultured actinobacterium
    srpdb_id: SILVA:KT271926.1:<1..>660
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/SILVA:KT271926.1:%3C1..%3E660/info?format=yaml
  database: SILVA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-30 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 152507
  upi: URS0000A3317A
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KT271926.1:1..660:rRNA/citations?format=yaml
    description: uncultured actinobacterium partial 16S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KT271926.1:1..660:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 660
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KT271926.1:1..660:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KT271926
    pdb_entity_id: null
    pdb_structured_note: null
    product: 16S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured actinobacterium
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KT271926.1:1..660:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 152507
  upi: URS0000A3317A
